<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp.incubator"
      label="%featureName"
      version="10.0.1.202406270833"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.core.commands"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.equinox.p2.core" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.discovery" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.engine" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.metadata" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.operations" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.repository" version="2.1.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.transport.ecf" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.ui" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.ui.sdk"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.browser"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.rcp.incubator.ui"
         download-size="17"
         install-size="24"
         version="1.0.5.202406270833"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.ui.discovery"
         download-size="158"
         install-size="296"
         version="1.3.300.v20240321-1450"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery"
         download-size="40"
         install-size="76"
         version="1.3.300.v20240321-1450"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery.compatibility"
         download-size="61"
         install-size="130"
         version="1.3.300.v20240417-0757"
         unpack="false"/>

</feature>
